combined_from: []
counts:
  concords:
    count_concords: 6122
    count_distinct_curies: 12087
    predicates:
      xref: 6122
    prefix_counts:
      xref(CHEBI, MESH): 6122
created_at: '2025-08-03T05:57:20.654412'
description: Wikidata SPARQL query to find Wikidata entities with both CHEBI and MESH
  IDs, and build a concordance between them.
name: get_wikipedia_relationships()
sources:
- name: Wikidata SPARQL query
  type: Wikidata
type: concord
url: ''
